@charset"utf-8";
@media screen and (min-width: 1025px) {
    .pc_none {
        display: none;
    }
}

@media screen and (max-width:1440px) {
    .wrapper {
        width: 100%;
        padding-left:30px;
        padding-right: 30px;
    }
    .nav .nav_li a{
        padding: 0 15px;
    }
    .news_list_wrap{
        width: 100%;
    }
}
@media screen and (max-width:1320px) {
    .nav .nav_li a{
        padding: 0 10px;
    }
    .h_right_btn .search:hover{
        width: 150px;
    }
}
@media screen and (max-width:1240px) {
    .nav_info{
        justify-content: center;
    }
    .h_right_btn{
        width: auto;
    }
    .h_right_btn .search_box{
        display: none;
    }
}
@media screen and (max-width:1200px){
    .page_product_list_bd .item .item_img{
        width:260px;
    }
    .pub_btn_list .btn_item .btn_item_tit{
        padding:0 8px;
    }
    .pub_btn_list .btn_item .btn_item_tit .name{
        font-size:12px;
    }
    .pub_btn_list .btn_item .btn_item_tit .mark, .pub_btn_list .btn_item .j_tit .mark{
        width:18px;
    }
    .page_download_tit .item{
        width:32%;
    }
    .page_download_tit .item .item_tit{
        font-size:18px;
    }
}
@media screen and (max-width: 1024px) {
    .page_product_show_bd_con .jy_item .table{
        overflow-x: auto;
    }
    .page_product_show_bd_con .jy_item table tr td{
        white-space: nowrap;
        padding: 2px 5px;
    }
    .mb_none {
        display: none;
    }
    .header {
        height: 60px;
        background: #fff;
    }
    .header_wrap {
        height: 60px;
        padding-right: 70px;
    }
    .header .logo{
        flex:1;
    }
    .header .logo img {
        height:40px;
    }
    .header_wrap .logo_words {
        display: block;
        left: 50px;
        top: 15px;
    }
    .menuBtn {
        height: 60px;
        width: 60px;
    }
    .menuBtn .line {
        width: 26px;
        height: 2px;
        margin: 10px auto;
    }
    .menuBtn.active .line:nth-child(1) {
        -webkit-transform: translateY(12px) rotate(45deg);
        -ms-transform: translateY(12px) rotate(45deg);
        -o-transform: translateY(12px) rotate(45deg);
        transform: translateY(12px) rotate(45deg);
    }
    .menuBtn.active .line:nth-child(3) {
        -webkit-transform: translateY(-12px) rotate(-45deg);
        -ms-transform: translateY(-12px) rotate(-45deg);
        -o-transform: translateY(-12px) rotate(-45deg);
        transform: translateY(-12px) rotate(-45deg);
    }
    .menuPage {
        padding-right: 60px;
    }
    .banner {
        margin-top: 60px;
    }
    
    .banner .pub_arrow{
        bottom: 10px;
    }
    .tit_box1 .tit h4{
        font-size: 36px;
        height: 52px;
        line-height: 52px;
    }
    .about_con .desc p{
        margin-bottom: 30px;
    }
    .product_menu,.page_product_index_bd{
        margin: -10px;
    }
    .product_menu .item,.page_product_index_bd .item{
        padding: 10px;
    }
    .product_list .item_con {
        padding-top: 20px;
    }
    .product_list .item_con .btn {
        width: 45px;
        height: 45px;
    }
    .quality_con{
        width: 75%;
    }
    
    .footer_copyright {
        height: 50px;
    }
    .fixed_float_box{
        right: 10px;
    }
    
    .page_banner{
        margin-top: 95px;
    }
    .page_product_index_bd .item .item_con{
        padding-top: 20px;
    }
    
    .page_product_list_hd_info,.page_product_show_hd_info{
        padding-right: 5%;
    }
    .page_product_list_hd_info .filter .filter_tit span{
        width: auto;
        margin-right: 15px;
    }
    .page_product_list_bd .item .item_img{
        width: 240px;
    }
    .page_product_list_bd .item .item_con .desc{
        margin-top: 10px;
    }
    .pub_btn_list{
        flex-wrap: wrap;
    }
    .page_product_list_bd .item{
        margin-bottom: 20px;
    }
    .pub_btn_list{
        margin-top: 15px;
    }
    .pub_btn_list .btn_item{
        width: 32.3333%;
        margin-right: 1.5%;
        margin-top: 10px;
    }
    .pub_btn_list .btn_item:nth-child(3){
        margin-right: 0;
    }
    .pub_btn_list .btn_item.btn_item_download{
        width: 100%;
        min-width: auto;
    }
    .pub_btn_list .btn_item .btn_item_tit .mark img{
        height: 16px;
    }
    
    .page_about_menu .item .img img{
        width: 55px;
    }
    .page_about_panel1 .item .item_con{
        padding-left: 4%;
    }
    .page_about_panel1 .item:nth-child(2) .item_con{
        padding-right: 4%;
    }
    .page_about_panel2_con{
        padding-right: 15px;
    }
    .page_about_panel2_list{
        padding-left: 15px;
    }
    .page_about_panel2_con .j_info{
        padding-right: 0;
    }
    .page_about_panel2_con .j_info .subtit{
        margin:15px 0;
    }
    .page_about_panel1 .item .item_img{
        padding-right:15px;
    }
    .page_about_panel1 .item:nth-child(2) .item_img{
        padding-left: 15px;
    }
    
    .page_about_panel3_list{
        margin: -10px;
    }
    .page_about_panel3_list .item{
        padding: 10px;
    }
    .page_about_panel4 .item .item_con{
        padding: 20px 0 0 0;
    }
    .page_about_panel4 .item .item_img{
        padding-left: 15px;
        padding-right: 0;
    }
    .page_about_panel1 .item .item_con .tit,.page_about_panel6 .item .item_con .tit{
        margin-bottom: 20px;
    }
    .page_about_panel6 .item .item_con{
        padding-right: 4%;
    }
    .page_about_panel6 .item .item_con .desc{
        max-height:150px;
        overflow-y: auto;
    }
    .page_about_panel6 .item .item_img{
        width: calc(50% + 15px);
    }
    .page_about_panel6 .item:nth-child(2) .item_img{
        width: calc(50% - 15px);
        height: 180px;
    }
    .page_about_panel6 .item:nth-child(2) .item_img img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .page_about_more{
        margin-top: 10px;
    }
    
    .page_quality_panel1_con,.page_quality_panel1_list .item:nth-child(2n) .item_con{
        padding-left: 4%;
    }
    .page_quality_panel1_list .item .item_con{
        padding-right: 4%;
    }
    .page_quality_panel1_list .item .item_con .desc{
        margin-top: 18px;
    }
    .page_quality_panel3_list{
        height: 250px;
        padding: 10px;
    }
    .page_quality_panel3_list .item .img{
        padding: 10px 20px;
    }
    .page_quality_panel3_list_w .swiper-button-prev{
        left: -10px;
    }
    .page_quality_panel3_list_w .swiper-button-next{
        right: -10px;
    }
    
    .page_quality_panel4_list{
        margin: -10px;
    }
    .page_quality_panel4_list .item_w{
        padding: 10px;
    }
    .page_quality_panel4_list .item{
        padding: 20px;
    }
    .page_quality_panel4_list .item .img img{
        width: 58px;
    }
    .page_download_tit .item .item_tit{
        font-size: 18px;
    }
    .page_download_tit .item{
        width: 32.5%;
    }
    .page_download_con_list_tit{
        margin-bottom: 15px;
    }
    .page_download_tit_w{
        top: 95px;
        padding: 15px 0;
    }
    .page_product_show_bd_list_swiper{
        padding-top: 15px;
    }
    .page_support_bd_list .page_product_show_bd_list_swiper{
        gap: 20px;
    }
    
    .page_latest_news .item_img{
        border-radius: 0 25px;
    }
    .page_latest_news .item_con{
        padding: 0 0 0 40px;
    }
    .page_news_subscribe .form .input input{
        width: 220px;
    }
    .page_news_subscribe .tit{
        font-size: 22px;
    }
    .page_news_list .list,.page_news_datail_latest_list.news_list .list{
        margin: -10px;
    }
    .page_news_list .item,.page_news_datail_latest_list.news_list .item_w{
        padding: 10px;
    }
    .page_news_list .item .item_img{
        border-radius: 0 20px;
    }
    .news_list .item .item_con{
        padding: 20px;
    }
    .page_contact_hd .tit p{
        margin-top: 15px;
        font-size: 18px;
    }
    .page_contact_bd .list{
        gap: 20px;
    }
    .page_contact_bd .list .item .tit h4{
        font-size: 24px;
    }
    .page_contact_bd .list .item .tit p{
        font-size: 18px;
        margin-top: 10px;
    }
    
    
    .border_r035,.news_list .item,.product_menu .item a{
        border-radius: 0 25px;
    }
    
    .layer_verify_content{
        padding: 30px 40px;
    }
    .layer_verify_content_logo img{
        height: 40px;
    }
    .w1000{
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media screen and (max-width: 768px) {
    .header {
        height: 50px;
    }
    .header .logo img {
        height:30px;
    }
    .h_right_btn{
        display: none;
    }
    .menuPage {
        padding-right: 52px;
    }
    .menuBtn {
        width: 50px;
        height: 50px;
    }
    .menuBtn .line {
        margin:7px auto;
    }
    .menuBtn.active .line:nth-child(1) {
        -webkit-transform: translateY(9px) rotate(45deg);
        -ms-transform: translateY(9px) rotate(45deg);
        -o-transform: translateY(9px) rotate(45deg);
        transform: translateY(9px) rotate(45deg);
    }
    .menuBtn.active .line:nth-child(3) {
        -webkit-transform: translateY(-10px) rotate(-45deg);
        -ms-transform: translateY(-10px) rotate(-45deg);
        -o-transform: translateY(-10px) rotate(-45deg);
        transform: translateY(-10px) rotate(-45deg);
    }
    .wrapper, .w1400 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .header_wrap {
        height: 50px;
    }
    .header_product_menu{
        display: none;
    }
    .banner {
        margin-top: 50px;
    }
    .banner .arrow {
        width: auto;
        padding: 0;
        bottom: 10px;
        right: 10px;
    }
    .product_menu{
        margin: -6px;
    }
    .product_menu .item a,.about_img .img_box .img,.quality_swiper_w,.page_product_index_bd .item .item_img{
        border-radius: 0 20px;
    }
    .product_menu .item{
        width: 50%;
        padding: 6px;
    }
    .product_menu .item a .item_img .subtit{
        padding: 10px;
    }
    .product_menu .item .item_con .tit{
        height: 50px;
        line-height: 50px;
    }
    .tit_box1 .tit h4{
        font-size: 24px;
        background-size: 10px 10px;
        height: 42px;
        line-height: 42px;
    }
    .about{
        flex-direction: column;
    }
    .about_con .ico_list{
        flex-wrap: wrap;
        justify-content:flex-start;
    }
    .about_con{
        width: 100%;
    }
    .about_con .ico_list .item{
        width:55px;
        height: 55px;
        margin:0 10px 10px 0;
    }
    .about_con .ico_list .item img{
        width: 50px;
        height: 50px;
    }
    .about_con .desc p{
        margin-bottom: 12px;
    }
    .about_img{
        padding-left: 0;
    }
    .quality_con{
        width: 100%;
    }
    .quality_con p{
        margin-top: 10px;
    }
    .quality_swiper_w .swiper-button-prev:after, .quality_swiper_w .swiper-button-next:after{
        font-size:30px;
    }
    
    
    .footer_copyright {
        flex-wrap: wrap;
        padding: 10px 0;
        height: auto;
        text-align: center;
        font-size:12px;
    }
    .footer_copyright .l_con span, .footer_copyright .l_con a{
        padding: 0 3px;
    }
    .footer_copyright .l_con span{
        padding-left: 0;
    }
    .footer_copyright .r_con span{
        margin-right: 15px;
    }
    .footer_copyright .follow_list a{
        width: 20px;
        height: 20px;
    }
    
    .page_banner, .no_banner_pos {
        margin-top: 50px;
    }
    .inner_pos {
        font-size: 14px;
        overflow: auto;
        width: 100%;
        height: 30px;
    }
    .inner_pos a{
        white-space: nowrap;
    }
    .page_product_index_hd{
        flex-direction: column;
    }
    .page_product_index_hd .tit{
        padding-right: 0;
    }
    .page_product_index_hd .more_box{
        margin-top: 20px;
    }
    .page_product_index_hd .more_box .more{
        margin-bottom: 10px;
    }
    .page_product_index_bd .item{
        width: 100%;
    }
    .page_product_list_hd{
        flex-direction: column-reverse;
        padding-top: 20px;
    }
    .page_product_list_hd_swiper .mySwiper2{
        height: 320px;
    }
    .page_product_list_hd_swiper .mySwiper_w{
        margin-top: 15px;
    }
    .page_product_list_hd_swiper .mySwiper .img{
        border-radius: 0 15px;
    }
    .page_product_list_hd_info, .page_product_show_hd_info{
        width: 100%;
        padding-right: 0;
    }
    .page_product_list_hd_info .btn_box a.mail{
        margin-right: 12px;
    }
    .page_product_list_hd_info .btn_box a{
        font-size: 14px;
    }
    .page_product_list_bd .item{
        padding: 20px;
        flex-direction: column;
    }
    .page_product_list_bd .item .item_img{
        width: 100%;
    }
    .page_product_list_bd .item .item_con{
        padding: 20px 0 0;
    }
    .pub_btn_list .btn_item{
        width: 100%;
        margin-right: 0;
    }
    .page_product_list_bd .item .item_con .desc p em{
        display: block;
        flex:1;
        min-width: 0;
    }
    .page_product_show_hd_info{
        padding-top: 20px;
    }
    .page_product_show_bd_tit{
        overflow-x: auto;
    }
    .page_product_show_bd_tit .item{
        font-size: 14px;
        width: 32%;
        height: 38px;
    }
    .page_about_menu{
        flex-wrap: wrap;
    }
    .page_about_menu .item{
        width: 33.333%;
        margin-bottom: 20px;
    }
    .page_about_menu .item:nth-last-child(-n+3){
        margin-bottom: 0;
    }
    .page_about_menu .item .img img{
        width: 40px;
    }
    .page_about_menu .item .tit{
        text-align: center;
    }
    
    .page_about_panel1 .item,.page_about_panel1 .item:nth-child(2){
        flex-direction: column;
    }
    .page_about_panel1 .item .item_img{
        width: 100%;
        padding: 0!important;
    }
    .page_about_panel1 .item .item_con{
        padding-left: 0;
    }
    .page_about_panel1 .item .item_con .tit, .page_about_panel6 .item .item_con .tit{
        margin-bottom: 15px;
    }
    .page_about_panel2{
        flex-direction: column;
    }
    .page_about_panel2_con{
        width: 100%;
        padding: 0!important;
    }
    .page_about_panel2_list{
        padding: 20px 0 0;
        width: 100%;
    }
    .page_about_panel3 .item .item_con{
        padding-top: 20px;
    }
    .page_about_panel3 .item:nth-child(2){
        margin-top: 20px;
    }
    .border_r035, .news_list .item, .product_menu .item a{
        border-radius: 0 20px;
    }
    .page_about_panel3_list{
        margin: -6px;
    }
    .page_about_panel3_list .item{
        padding:6px;
    }
    .page_about_panel3_list .item .item_con .tit{
        margin-top: 10px;
    }
    .page_about_panel4 .item .item_con{
        padding: 0 0 15px;
    }
    
    .page_about_panel6 .item .item_con_w{
        position: static;
    }
    .page_about_panel6 .item,.page_about_panel6 .item:nth-child(2){
        flex-direction: column-reverse;
    }
    .page_about_panel6 .item:nth-child(2){
        margin: 20px 0;
    }
    .page_about_panel6 .item .item_img{
        width: 100%;
    }
    .page_about_panel6 .item .item_con{
        width: 100%;
        padding-right: 0;
    }
    .page_about_panel6 .item .item_con .desc{
        max-height:none;
    }
    .page_about_panel6 .item:nth-child(2) .item_img{
        width: 100%;
        height: auto;
    }
    .page_about_panel6 .item:nth-child(2) .item_con{
        padding-left: 0;
    }
    .page_quality_panel1{
        flex-direction: column;
    }
    .page_quality_panel1_img{
        width: 100%;
    }
    .page_quality_panel1_con, .page_quality_panel1_list .item:nth-child(2n) .item_con{
        padding-left: 0;
    }
    .page_quality_panel1_list .item,.page_quality_panel1_list .item:nth-child(2n){
        flex-direction: column-reverse;
    }
    .page_quality_panel1_list .item .item_img{
        width: 100%;
    }
    .page_quality_panel1_list .item .item_con{
        padding-right: 0;
    }
    .page_quality_panel3_list_w .swiper-button-prev, .page_quality_panel3_list_w .swiper-button-next{
        width: 40px;
        height: 40px;
    }
    .page_quality_panel3_list_w .swiper-button-prev:after, .page_quality_panel3_list_w .swiper-button-next:after{
        font-size: 16px;
    }
    .page_quality_panel4_list{
        margin: -6px;
    }
    .page_quality_panel4_list .item_w{
        width: 50%;
        padding: 6px;
    }
    .page_quality_panel4_list .item{
        
    }
    .page_quality_panel4_list .item .tit{
        padding-top:10px;
    }
    .page_quality_panel4_list .item .desc{
        overflow: hidden;
    }
    .page_quality_panel4_list .item .img img{
        width: 45px;
    }
    .page_download_tit .item .item_tit{
        font-size: 16px;
    }
    .page_download_tit_w{
        top: 50px;
        position: static;
        display: none;
    }
    .page_download_tit{
        flex-direction: column;
    }
    .page_download_tit .item{
        width: 100%;
    }
    .page_download_space{
        padding-top: 20px;
    }
    .page_download_con_list1{
        overflow-x: auto;
    }
    .page_download_con_list1 .list_hd{ position: unset;}
    .page_download_con_list1_w{
        width: 280%;
        -webkit-overflow-scrolling: touch;
    }
    .page_download_con_list2 .page_download_con_list1_w{
        width: 220%;
    }
    .page_download_con_list1 .list_hd .item{
        line-height: 1.2;
    }
    .page_download_con_list2 .list_bd .item:first-child{
        font-size: 16px;
    }
    
    .page_support_hd{
        flex-direction: column;
        align-items: flex-start;
    }
    .page_contact_hd .tit{
        margin-bottom: 15px;
    }
    .sform input[type=text], .sform textarea, .sform select{
        width: 100%!important;
    }
    .page_product_show_bd_tit_bg{
        width: 100px;
        height: 24px;
    }
    .page_product_show_bd_tit_bg:after{
        border-top-width: 24px;
    }
    .page_product_show_bd_tit_bg:before{
        height: 24px;
        width: 300px;
        left: -300px;
    }
    .page_latest_news .item{
        flex-direction: column;
    }
    .page_latest_news .item_con{
        padding: 20px 0 0;
    }
    .page_latest_news .item_con .tit{
        height: 50px;
    }
    .page_latest_news .item_img{
        width: 100%;
    }
    .page_news_subscribe{
        flex-direction: column;
        justify-content:flex-start;
    }
    .page_news_subscribe .tit{
        font-size: 18px;
        line-height: 1.2;
    }
    .page_news_subscribe .form{
        margin: 15px 0 0;
        width: 100%;
    }
    .page_news_subscribe .form .input input{
        width: 100%;
    }
    .page_news_list .item, .page_news_datail_latest_list.news_list .item_w{
        width: 50%;
        padding: 6px;
    }
    .page_news_list .item .item_con .tit{
        height: 46px;
    }
    .page_product_show_bd_tit_bg:after{
        right: -26px;
    }
    .w1000{
        padding-left: 15px;
        padding-right: 15px;
    }
    .page_news_show_bd_tit_bg_w .page_product_show_bd_tit_bg{
        width: 300px;
        height: 36px;
    }
    .page_news_show_bd_tit_bg_w .page_product_show_bd_tit_bg:after{
        border-top-width: 36px;
    }
    .page_news_show_bd_tit_bg_w .page_product_show_bd_tit_bg:before{
        height: 36px;
    }
    .page_news_datail_latest_list .list{
        flex-wrap: wrap;
    }
    .page_news_datail_latest_list.news_list .list{
        margin: -6px;
    }
    .page_news_datail_latest_list.news_list .item_w{
        width: 100%;
    }
    
    .page_contact_hd{
        flex-direction: column;
        align-items: flex-start;
    }
    .page_contact_hd .tit p{
        font-size: 16px;
        line-height: 1.2;
    }
    .page_contact_bd .list{
        flex-direction: column;
    }
    .page_contact_bd .list .item .desc p:first-child{
        height: auto;
    }
    .layui-layer-content{
        height: 600px!important;
    }
    .layui-layer{
        width: 90%!important;
        height: 600px!important;
    }
    .layer_verify_content{
        padding: 25px ;
    }
    .layer_verify_content_form .input_item, .layer_verify_content_form .item_btn{
        min-width: 100%;
    }
    .layer_verify_content_logo img{
        height: 30px;
    }
    .layer_verify_content_form .input_item .tit{
        font-size: 16px;
    }
    .layer_verify_content_form{
        margin-top: 30px;
    }
    .layer_verify_content_form .item_btn.item_btn_pdt{
        margin-top: 20px;
    }
    .layer_verify_content_form .agree{
        padding-top: 20px;
    }
    .layer_verify_content_form .input_item, .layer_verify_content_form .item_btn{
        height: 45px;
    }
    .page_latest_news .item:hover .item_con{
        padding-left: 0;
    }
    .fixed_float_box{
        right: 5px;
    }
    .fixed_float_box a{
        width: 36px;
        border-radius: 50%;
    }
    .fixed_float_box a span{
        display: none;
    }
    .fixed_float_box a.b_top i{
        position: static;
    }
    .banner .swiper-button-next, .banner .swiper-button-prev{
        border-radius: 50%;
        background: var(--light-color);
        transition: all .5s;
        width: 28px;
        height: 28px;
        color:var(--theme-color);
        font-weight: bold;
    }
    .banner .swiper-button-next:after, .banner .swiper-button-prev:after{
        font-size: 14px;
    }
    .banner .item_con{
        bottom:10px;
        padding:8px 0;
    }
    .banner .item_con .tit{
        font-size: 20px;
    }
    .banner .item_con .desc{
        font-size: 16px;
    }
    .page_banner_con{
        bottom: 10px;
        padding: 8px 0;
        font-size: 16px;
    }
    .page_product_show_hd_info .desc p span{
        width: 136px;
    }
    .layer_verify_content{
        width: 90%!important;
    }
    .page_download_con_list1 .list_bd .item .item_pulldown .ico_w .name{
        font-size: 14px;
    }
    .layer_3dmodel_content, .layer_mail_tip_content_wrap{
        padding: 20px;
    }
    .layer_3dmodel_content_logo img{
        height: 20px;
    }
    .download-btn[data-v-d9c585d6]{
        padding: 6px 20px!important;
        font-size: 14px!important;
        top: -27px!important;
    }
    .layer_3dmodel_content_skin .layui-layer-title{
        font-size: 18px;
        top: 50px;
    }
    .page_product_show_hd_info .pub_btn_list{
        padding-right: 0;
    }
    .page_product_show_hd_info .pub_btn_list .btn_item .btn_item_tit .name,.page_product_show_hd_info .pub_btn_list .btn_item .j_tit .name{
        padding: 0 17px;
    }
    .page_download_con_list2 .list_bd .item{
        text-align: center;
    }
    .layui-layer.layui-layer-msg,.layui-layer.layui-layer-msg .layui-layer-content{
        height: auto!important;
        
    }
    /*.layui-layer.page_jy_support_block_skin .layui-layer-content{*/
    /*    background-color:#00000090;*/
    /*    color:#fff;*/
    /*    border-color: #00000090;*/
    /*}*/
}